version: 1.44.0
files:
  - url: TheiaIDE.AppImage
    sha512: eZw2ZPlsJ6uBCH2BMtAtdE73yIT289PVUb4KYXDX5cgUhJyePZo5rbw/buM18hNra7dTDrLulXy0KsOsxu/SaA==
    size: 238550373
    blockMapSize: 249209
path: TheiaIDE.AppImage
sha512: eZw2ZPlsJ6uBCH2BMtAtdE73yIT289PVUb4KYXDX5cgUhJyePZo5rbw/buM18hNra7dTDrLulXy0KsOsxu/SaA==
releaseDate: '2023-12-18T14:26:29.525Z'
